.sea-horse {
  width: 40px;
  height: 40px;
  background-color: #feb61f;
  border-radius: 50%;
  box-shadow: 0 0 0 1px #a48169,
    1px 1px 2px 1px #f9e484 inset,
    -4px -4px 1px 0 #ff9c12 inset;
  position: relative;
}

.sea-horse:before {
  content: "";
  width: 1px;
  height: 4px;
  background-color: #000;
  border-radius: 50%;
  box-shadow: 0 0 1px 1px #000,
    -1px -2px 1px 1px #fff,
    0 0 1px 4px #feb61f,
    0 0 0 4px #000,
    0 -2px 0 7px #fff,
    0 -2px 2px 7px #000;
  position: absolute;
  top: 19px;
  left: 18px;
}

.sea-horse:after {
  content: "";
  width: 25px;
  height: 7px;
  position: absolute;
  left: -21px;
  top: 27px;
  border-radius: 0 5px 5px 0;
  box-shadow: -1px 0 0 1px #a48169;
  background-color: #feb61f;
  transform: rotate(-8deg);
}

.sea-beak {
  width: 12px;
  height: 7px;
  position: absolute;
  left: -28px;
  top: 25px;
  background-color: #feb61f;
  box-shadow: 0 0 1px 1px #e19a54;
  border-radius: 50%;
  transform: rotate(25deg);
  z-index: 1;
}

.sea-beak:before {
  content: "";
  width: 12px;
  height: 10px;
  position: absolute;
  left: 3px;
  top: 5px;
  background-color: #feb61f;
  box-shadow:
    0 -2px 0 0 #e19a54 inset,
    60px -1px 0 -2px #6cb4fe,
    60px -1px 0 -2px,
    65px 10px 0 -2px #6cb4fe,
    65px 10px 0 -2px,
    65px 20px 0 -2px #6cb4fe,
    65px 20px 0 -2px,
    60px 30px 0 -2px #6cb4fe,
    60px 30px 0 -2px,
    48px 36px 0 -2px #6cb4fe,
    48px 36px 0 -2px,
    35px 38px 0 -2px #6cb4fe,
    35px 38px 0 -2px,
    27px 47px 0 -2px #6cb4fe,
    27px 47px 0 -2px,
    20px 57px 0 -2px #6cb4fe,
    20px 57px 0 -2px;
  border-radius: 50%;
  transform: rotate(-65deg);
  z-index: 1;
}

.sea-neck {
  width: 8px;
  height: 12px;
  border-right: 15px solid #ff9c12;
  border-top: 4px solid transparent;
  border-bottom: 2px solid transparent;
  position: absolute;
  top: 34px;
  left: 5px;
  transform: rotate(12deg);
}

.sea-neck:before {
  content: "";
  width: 14px;
  height: 50px;
  border-radius: 40px 40px 100px 0;
  background-color: #feb61f;
  position: absolute;
  top: 7px;
  left: 16px;
  transform: rotate(-22deg);
}

.sea-neck:after {
  content: "";
  width: 10px;
  height: 20px;
  border-radius: 0 40px 40px 0;
  background-color: transparent;
  position: absolute;
  top: 45px;
  left: 22px;
  z-index: -1;
  box-shadow: 5px -1px 0 3px #ff9c12;
  transform: rotate(-8deg) scaleY(2);
}

.sea-tail {
  width: 10px;
  height: 28px;
  background-color: #feb61f;
  position: absolute;
  top: 50px;
  left: 26px;
  border-radius: 4px 2px 10px 0;
}

.sea-tail:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 0 0 50% 50%;
  background-color: transparent;
  position: absolute;
  top: -10px;
  left: -40px;
  z-index: -1;
  box-shadow: 4px 6px 1px 2px #ff9c12, 4px 7px 0 2px #a48169;
}

.sea-tail:after {
  content: "";
  width: 35px;
  height: 25px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  top: 10px;
  left: -32px;
  z-index: -1;
  box-shadow: -4px 3px 1px 2px #feb61f;
}

.sea-curl {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  top: 16px;
  left: -36px;
  z-index: -1;
  box-shadow: 1px -4px 1px 2px #feb61f, -1px -4px 0 1px #a48169;
}

.sea-curl:after {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #feb61f;
  position: absolute;
  top: 2px;
  left: 8px;
}

.sea-chest {
  width: 20px;
  height: 45px;
  position: absolute;
  background-color: #fff594;
  border-radius: 80px 5px 80px 5px;
  top: 55px;
  left: 3px;
  box-shadow: -1px 0 0 0 #a48169;
  z-index: -1;
  transform: scale(1, 2);
}

.sea-chest:before {
  content: "";
  width: 20px;
  height: 0;
  border-bottom: 1px solid #a48169;
  position: absolute;
  top: 10px;
  left: 1px;
  transform: scale(1, 1);
  box-shadow: -1px 7px 0 0 #a48169,
    -2px 15px 0 0 #a48169,
    -2px 23px 0 0 #a48169,
    -2px 30px 0 0 #a48169;
}

.sea-fin {
  width: 25px;
  height: 10px;
  border-right: 25px solid #6cb4ff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  position: absolute;
  top: 70px;
  z-index: -1;
  transform: rotate(0deg);
}

.sea-fin:before {
  content: "";
  width: 20px;
  height: 8px;
  border-radius: 50%;
  background: #6cb4ff;
  position: absolute;
  bottom: 12px;
  left: 36px;
  z-index: -2;
  transform: rotate(-20deg);
  box-shadow: 0 8px 0 0 #6cb4ff, -5px 3px 1px 0 #4ea0ea inset;
}

.sea-fin:after {
  content: "";
  width: 20px;
  height: 8px;
  border-radius: 50%;
  background: #6cb4ff;
  position: absolute;
  bottom: -2px;
  left: 38px;
  z-index: -2;
  transform: rotate(20deg);
  box-shadow: 0 10px 0 0 #6cb4ff, -5px -5px 1px 0 #4ea0ea inset;
}

.sea-fin-shadow {
  width: 12px;
  height: 12px;
  border-radius: 2px 10px 0 0;
  border-top: 1px solid #000;
  position: absolute;
  bottom: -60px;
  right: -6px;
}

.sea-fin-shadow:before {
  content: "";
  background: transparent;
  width: 12px;
  height: 12px;
  border-radius: 0 0 2px 10px;
  border-bottom: 1px solid #000;
  position: absolute;
  top: -17px;
  right: 3px;
  transform: rotate(-25deg);
}
